Bhp085:-TshiloDikotla - Bug #6018
Unable to add Subject Identifier field on EDC ODK admin page
10/05/2022 10:55 - Justine Legbedze

Status: Closed Start date: 10/05/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Moffat - | am unable to type in the "Subject Identifier" field when | try to manually add a document (through scanning and uploading) on the
TD EDC ODK admin page. Please enable this field on the following screens:

1. Clinician Notes Archives

2. Consent Copies

3. Lab Results Files

4. Notes to file

5. Omang Copies

6. Specimen Consent Copies

History

#1 - 16/05/2022 08:27 - moffat motlhanka
- Status changed from New to Resolved

#2 - 16/05/2022 09:10 - Gosego Masasa

- Status changed from Resolved to Closed

issue resolved.

*NOTE TO CLINICIANS;

KINDLY NOTE THAT THE SUBJECT IDENTIFIER WOULD PRE-FILL ONLY IF YOU UPLOAD IMAGES FROM PARTICIPANT DASHBOARD. AT
THE ADMIN SIDE SUBJECT IDENTIFIERS WONT PRE-FILL/ ALLOW YOU TO EDIT BECAUSE THE ADMIN SIDE IS FOR VIEWING ONLY.”

24/04/2025 1/1




